.catod-service-detail {
	margin-top: 0 !important;
}

.catod-service-detail .text_block+.gallery,
.catod-service-detail+p {
	margin-top: calc(var(--distance) / 2);
}

@media screen and (max-width:767px) {

	.catod-service-detail .text_block+.gallery,
	.catod-service-detail+p {
		margin-top: var(--distance);
	}
}